
Disk Monitoring - Bug #1422

Warning regarding transforms.conf

08/19/2016 09:03 PM - Luke Murphey

Status: Closed Start date: 08/19/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

08-19-2016 13:47:16.121 -0500 WARN  IniFile - C:\Program

Files\SplunkUniversalForwarder\etc\apps\smartmon\default\transforms.conf, line 7: Cannot parse into key-value pair: ([w 0-9_]+):

(([w0-9][-w0-9 _()[]])+)

History

#1 - 08/19/2016 11:14 PM - Luke Murphey

- Target version changed from 0.5 to 0.6

#2 - 08/25/2016 09:36 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
